table {
  width: 100%;
  tr.mat-row.cdk-row {
    transition: 0.5s;
    &:hover {
      background-color: $light-primary;
    }
    td.cdk-column-options.mat-column-options {
      text-align: right;
    }
  }
}
